Nog geen ondersteuning voor Mac OS X Lion in Canon-software

jesse kraal 4341 2
Canon heeft op haar website updates geplaatst voor Canon Digital Photo Professional (DPP) en EOS Utility. Deze bieden voortaan ondersteuning voor de EF-S 55-250mm f/4-5.6 IS II, maar ondersteuning voor Mac OS X Lion ontbreekt nog steeds.

Canon DPP 3.10.2 en EOS Utility 2.10.2 zijn te downloaden via de website van Canon Nederland, maar helaas werken de Mac-versies nog steeds alleen met OS X Leopard (10.5) en Snow Leopard (10.6). Voor gebruikers van OS X Lion (10.7) lijkt er wel een oplossing te zijn, verschillende gebruikers melden dat EOS Utility 2.8.1 wel werkt onder Lion. 

EOS Utility 2.8.1 is nog steeds als download beschikbaar, al moet je eerst de nieuwere versie van je Mac verwijderen voordat je de instalatie kunt uitvoeren. Deze oplossing zal niet voor iedereen nuttig zijn, nieuwe camera's zoals de Canon EOS 600D, 60D en 1D mark IV worden niet door deze versie ondersteund.

afbeelding van jesse kraal

Jesse Kraal | Fotograaf

Jesse werkte drie jaar lang als redacteur bij DIGIFOTO Pro, naast zijn werkzaamheden als fotograaf. In de zomer van 2013 heeft hij zijn opleiding Fotografische vormgeving aan de Fotovakschool afgerond. Sinds mei 2014 is hij volledig voor de fotografie gegaan en werkt hij fulltime als zelfstandig ondernemer.

Voor meer informatie en foto's: www.jessekraal.nl

Twitter

Bekijk alle artikelen van Jesse

afbeelding van Canon Faal

Fijn.... Daar zit je dan met je 10.7 en een 600D

afbeelding van anoniem

Fijn dat ze dat ook even melden als je hem koopt